body{
    font-family: 'Montserrat';
    font-style: normal;
}
a{
    text-decoration: none;
}
.section{
    padding: 90px 0;
}
.container{
    max-width: 1160px;
    margin-left: auto;
    margin-right: auto;
}
.d-flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.title{
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    position: relative;
    padding-bottom: 26px;
    margin-bottom: 75px;
}
.title:before{
    content: "";
    border-bottom: 1px solid #18CFAB;
    padding: 5px;
    position: absolute;
    width: 75px;
    bottom: 0;
    left: 46%;
}
.title:after{
    content: "";
    border-bottom: 1px solid #18CFAB;
    padding: 5px;
    position: absolute;
    width: 75px;
    bottom: -10px;
    left: 47%;
}
.btn{
    width: 169px;
    height: 63px;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
}
.btn-green{
    background: #18CFAB;
}
.btn-blue{
    background: #00CBF6;
}
/* Header */

header{
    position: fixed;
    width: 100%;
    background: rgba(94, 93, 88, 0.6);
    z-index: 100;
}
.header-container{
    justify-content: space-between;
    align-items: center;
}
.nav-menu a{
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
}
.nav-menu li:not(:last-child){
    margin-right: 21px;
}
.nav-menu li:not(:last-child):hover:before{
    content: "";
    border: 1px solid #18CFAB;
    position: absolute;
    bottom: -51px;
    width: 100%;
}
.nav-menu li:not(:last-child):hover{
    position: relative;

}
.nav-menu a:hover{
    color: #18CFAB;
}
/* Section Main */
.section-main{
    background-image: url("../assets/sections_background/section-1(header).jpg");
    padding: 370px 0 240px 0;
    text-align: center;
}
.section-main-pretitle{
    font-weight: 700;
    font-size: 35px;
    color: #FFFFFF;
    text-transform: uppercase;
}
.section-main-pretitle span{
    color: #18CFAB;
}
.section-main-title{
    font-weight: 700;
    font-size: 78px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin: 22px 0;
}
.section-main-subtitle{
    font-weight: 400;
    font-size: 34px;
    color: #D4D4D4;
    margin-bottom: 129px;
}
.section-main .btn, .section-banner .btn{
    border-top: 5px solid #FFFFFF;
}
.section-main .btn:first-child{
    margin-right: 25px;
}

/* Section About*/
.about-block {
    width: calc(100% / 4);
    height: 377px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    border-top: 10px solid #FFFFFF;
}
.about-block img{
    width: fit-content;
}
.about-block:nth-child(2n+1){
    background: #1C2A33;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #18CFAB;
}
.about-block:nth-child(2n+2){
    background: #18CFAB;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
}


/* Section Services*/
.tabs {
    display: flex;
    margin-bottom: 20px;
}
.tabs-title {
    width: 194px;
    height: 72px;
    background: #F8FCFE;
    border: 1px solid #EDEFEF;
    font-weight: 400;
    font-size: 16px;
    line-height: 39px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #717171;
    cursor: pointer;
}
.tabs-title:hover{
    border: 1.5px solid #18CFAB;
}
.tabs-title.active {
    background: #18CFAB;
    color: #FFFFFF;
    position: relative;
}
.tabs-title.active:after{
    content: "";
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-left-width: 11px;
    border-right-width: 11px;
    border-top: 14px solid #18CFAB;
    position: absolute;
    bottom: -12px;
}
.content {
    display: none;
}
.content img{
    width: 192px;
    height: 139px;
    margin-right: 15px;
}
.content p{
    font-weight: 300;
    font-size: 15px;
    line-height: 28px;
    color: #777777;
}
.content.active {
    display: flex;
}

/* Section filter */
.section-work{
    background-color: #E9EDEF;
    text-align: center;
}
.btn-container {
    margin: auto;
    width: 70%;
    max-width: 600px;
    display: flex;
    justify-content: center;
}
.work {
    margin: 0 auto;
    margin-bottom: 71px;
    display: flex;
    justify-content: center;
    font-weight: 400;
    background: rgba(0, 0, 0, 0.0001);
    color: #717171;
}
.work-selected {
    font-size: 14px;
    line-height: 42px;
    padding: 0 16px;
    height: 58px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid transparent;
    border-color: #DADADA;
    box-sizing: border-box;
}
.work-selected:hover {
    border: 2px solid #18CFAB;
    color:rgba(24, 207, 171, 1);
    padding: 0 15px;
}
.work-image {
    width: 1140px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 70px;
}
.work-image img {
    width: 285px;
    height: 211px;
}
.selected {
    color:rgba(24, 207, 171, 1);
    border: 2px solid #18CFAB;
    padding: 0 15px;
}
.hide {
    display: none;
}

/* Section Banner*/
.section-banner{
    background-image: url("../assets/sections_background/section-banner.png");
    background-position: center;
    text-align: center;
}
.section-banner h2{
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    color: #18CFAB;
    text-transform: uppercase;
}
.section-banner p{
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    margin: 12px 0 62px 0;
}

/* Section News*/
.section-news-block{
    margin-bottom: 42px;
    position: relative;
}
.section-news-block:not(:nth-of-type(4n)){
    margin-right: 35px;
}
.section-news-abs{
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    height: 68px;
    background: #203E38;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.section-news-title{
    font-weight: 700;
    font-size: 18px;
    line-height: 39px;
    color: #717171;
    margin-top: 10px;
}
.section-news-text{
    font-weight: 300;
    font-size: 14px;
    line-height: 39px;
    color: #777777;
}
.section-news-text span{
    margin: 0 15px;
}
.section-news-block:hover .section-news-title{
    color: #18CFAB;
    margin-left: 10px;
}
.section-news-block:hover .section-news-abs{
    background: #18CFAB;
}

/* Section About*/
.section-about{
    background-image: url("../assets/sections_background/section-about.png");
    text-align: center;
}
.section-about .title{
    color: #FFFFFF;
}

.slick-list {
    overflow: hidden;
}
.slick-track {
    display: flex;
}
.slider {
    position: relative;
    padding: 0 36px;
    width: 483px;
    margin: 25px auto 0 auto;
}
.slick-slide.slick-active{
    border: none;
    outline: none;
}
.slider .slick-arrow {
    position: absolute;
    top: 25%;
    z-index: 10;
    height: 34px;
    width: 34px;
    border: 1px solid rgba(187, 187, 187, 1);

}
.slider .slick-arrow.slick-prev {
    left: 0;
    font-size: 0;
    background: url("../assets/left.svg") 0 0 no-repeat;
    background-position: center;
}
.slider .slick-arrow.slick-next {
    right: 0;
    font-size: 0;
    background: url("../assets/right.svg") 0 0 no-repeat;
    background-position: center;
}
.review-text{
    color: rgba(187, 187, 187, 1);
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    width: 1160px;
    margin: 0 auto;
    margin-top: 36px;
}
.review-name{
    margin-top: 35px;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    color: #18CFAB;
    text-align: center;
}
.review-profession{
    margin-top: 16px;
    color: #BBBBBB;
    font-weight: 300;
    font-size: 13px;
    text-align: center;
}
.review-big-photo{
    width: 146px;
    height: 146px;
    display: block;
    margin: 40px auto 0 auto;
}
.slider .slick-arrow {
    border: 1px solid rgba(187, 187, 187, 1);
}
.slider .slick-arrow:hover {
    background-color: rgba(24, 207, 171, 1);
}

/* Grid */
.section-grid{
    text-align: center;
}
.section-grid .btn{
    margin-top: 30px;
}
.container-grid img{
    width: 100%;
    height: 100%;
}
.container-grid {
    display: grid;
    grid-auto-flow: column dense;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    gap: 10px 10px;
}

.img-1 { grid-area: 1 / 1 / 4 / 4;}
.img2 {grid-area: 1 / 4 / 5 / 7;}
.img3 { grid-area: 1 / 7 / 3 / 9; }
.img4 { grid-area: 1 / 8 / 3 / 10; }
.img5 { grid-area: 3 / 7 / 4 / 8; }
.img6 { grid-area: 3 / 8 / 4 / 9; }
.img7 { grid-area: 3 / 9 / 4 / 10; }
.img8 { grid-area: 4 / 7 / 5 / 8; }
.img9 { grid-area: 4 / 8 / 5 / 9; }
.img10 { grid-area: 4 / 9 / 5 / 10; }
.img11 { grid-area: 5 / 7 / 6 / 8; }
.img12 { grid-area: 5 / 8 / 6 / 9; }
.img13 { grid-area: 5 / 9 / 6 / 10; }
.img14 {  grid-area: 4 / 1 / 7 / 4;}
.img17 { grid-area: 7 / 1 / 10 / 4; }
.img15 { grid-area: 5 / 4 / 8 / 7; }
.img16 { grid-area: 6 / 7 / 10 / 10; }
.img18 { grid-area: 8 / 4 / 11 / 7; }

.img3, .img4{
    position: relative;
}
.img3 img{
    width: 73%;
    left: 0;
    position: absolute;
}
.img4 img{
    width: 73%;
    right: 0;
    position: absolute;
}
/* Footer */
footer {
    background-color: #22353F;
    color: #AEAEAE;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    padding: 47px 0;
}
footer a {
    color: #18CFAB;
}

/* To top*/
.to-top{
    width: 48px;
    height: 48px;
    background: #18cfab;
    border-radius: 50%;
    position: fixed;
    bottom: 75px;
    right: 15px;
    padding:5px;
    cursor:pointer;
    display: none;
}

.to-top div:first-child{
    background: #E9EDEF;
    position: relative;
    z-index: 1000;
    height: 100%;
    border-radius: 50%;
}

.to-top:hover > :last-child{
    width:85px;
    padding: 0 10px;
    opacity: 1;
}
.to-top:hover span{
    top: 5px;
    opacity: 1;
}
.to-top div:last-child{
    position: absolute;
    right: 31px;
    top: 8px;
    z-index: 999;
    background: #18cfab;
    height: 34px;
    width: 0;
    color: #dadfe1;
    opacity: 0;
    line-height: 31px;
    border-radius: 5px 0 0 5px;
    font-weight: bold;
    transition:all .3s ease 0s;
}

.to-top span{
    font-size: 30px;
    color: #18cfab;
    position: relative;
    top: 7px;
    left: 9px;
    transition:all .3s ease 0s;
}

/* Cookies */
.cookie-box {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    padding: 1rem 2rem;
    background: #fff;
    z-index: 1000;
}
.cookie-box-hide {
    opacity: 0;
    bottom: -100%;
}
.cookie-button {
    display: inline-block;
    cursor: pointer;
    padding: 0.65rem 0.85rem;
    margin-left: 0.45rem;
    color: #fff;
    font-size: 0.75rem;
    font-weight: 700;
    letter-spacing: 1px;
    background-image: linear-gradient(62deg, #22353F 0%, #18CFAB 100%);
}
